mscorlib 4.0.0.0 System.EventArgs System.Runtime.InteropServices.ComVisible(false) To be added.

Provides data for the event.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The name of the namespace to resolve.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the namespace to resolve.

- Property
  4.0.0.0
  System.Collections.ObjectModel.Collection<System.String> To be added. To be added.

  Gets a collection of assembly file paths; when the event handler for the event is invoked, the collection is empty, and the event handler is responsible for adding the necessary assembly files.